/*
Theme Name:     Ronneby Child Theme
Theme URI: 		http://themes.dfd.name/ronneby/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://wpsaloon.com/
Template:       ronneby
Version:        1.0.0
*/

body.login form {
    background: #835f4f;
}
body.login form label {
    font-family: "Open Sans";
    color: rgba(255,255,255,0.8);
}
body.login form input, body.login form input[type="text"], body.login form input[type="email"], body.login form input[type="password"] {
    background: rgba(255,255,255,.2);
    border-color: rgba(255,255,255,.5);
}
#login form p {
    color: #fff;
}
body.login form p.submit input[type="submit"] {
    font-family: "Open Sans";
    font-size: 14px;
    height: auto;
    line-height: 48px;
    padding: 0 35px;
    color: #ffffff;
    background: #835f4f;
    border: 1px solid #fff;
    border-radius: 2px;
    box-shadow: none;
    text-shadow: none;
}

.ur-submit-button,
.user-registration-Button{
    border:1px solid black !important;
    color:black !important;
}
.ur-submit-button:hover,
.user-registration-Button:hover{
    border:1px solid rgba(149,193,31,1) !important;
    color:white !important;
}
